.cards-with-content .cards-wrapper {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 80px;
}
.cards-with-content .cards-wrapper .cards {
  width: calc(33.33% - 20px);
  margin: 0 10px 20px;
  background: #021a36;
  padding: 40px 30px;
  text-align: center;
  border-radius: 8px;
  box-shadow: 0px 5px 20px 0px rgba(255, 255, 255, 0.06);
  position: relative;
  overflow: hidden;
}
.cards-with-content .cards-wrapper .cards::before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 0;
  height: 100%;
  background: #0fc3a7;
  transition: all 0.3s linear;
  z-index: 0;
}
.cards-with-content .cards-wrapper .cards:hover::before {
  width: 100%;
}
.cards-with-content .cards-wrapper .cards .cards-inner {
  position: relative;
  z-index: 1;
}
.cards-with-content .cards-wrapper .cards img {
  width: 60px;
  height: 60px;
  -o-object-fit: contain;
     object-fit: contain;
  margin-bottom: 15px;
  position: relative;
}
.cards-with-content .cards-wrapper .cards h4 {
  color: #fff;
  font-size: 22px;
  position: relative;
  font-weight: 600;
}
.cards-with-content .cards-wrapper .cards p {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
  font-weight: 300;
  margin-top: 15px;
  line-height: 1.5;
  position: relative;
}
@media only screen and (max-width: 992px) {
  .cards-with-content .cards-wrapper .cards {
    width: calc(33.33% - 20px);
    margin: 0 10px 20px;
    padding: 25px 20px;
  }
  .cards-with-content .cards-wrapper .cards img {
    width: 50px;
    height: 50px;
  }
  .cards-with-content .cards-wrapper .cards h4 {
    font-size: 20px;
  }
  .cards-with-content .cards-wrapper .cards p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 767px) {
  .cards-with-content .cards-wrapper .cards {
    width: calc(50% - 20px);
    margin: 0 10px 20px;
    padding: 25px 20px;
  }
  .cards-with-content .cards-wrapper .cards img {
    width: 50px;
    height: 50px;
  }
  .cards-with-content .cards-wrapper .cards h4 {
    font-size: 20px;
  }
  .cards-with-content .cards-wrapper .cards p {
    font-size: 16px;
  }
}
@media only screen and (max-width: 480px) {
  .cards-with-content .cards-wrapper .cards {
    width: 100%;
    margin: 0 0 20px;
    padding: 25px 20px;
  }
}
